.formData {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.rules {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tableHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.errorMsg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}
.borderedBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000000;
}
.pageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}


BODY {
  font-family: "Verdana","Arial","Helvetica";
  margin : 0px 0px 0px 0px;
  }
P,TD {font: normal 11px "Verdana","Arial", "Helvetica"; color: #000000}
UL {margin-top:10px; margin-bottom:10px;}
LI { margin-left:-12px;}
SELECT,OPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11;
	height:  19px;
}

A.link {font: normal 12px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
A.link:hover {font: normal 12px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none;}

A.toplink {font: bold 12px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink:hover {font: bold 12px "Verdana","Arial", "Helvetica"; color: #ffffff; text-decoration:none;}

A.toplink2 {font: normal 12px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink2:hover {font: bold 12px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}

A.bottomlink {font: bold 10px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}


.bodyfont {font: normal 12px "Verdana","Arial", "Helvetica"; color: #000000; text-decoration:none;}
.bodyfontsmall {font: normal 10px "Verdana","Arial", "Helvetica"; color: #000000; text-decoration:none;}
.bodyfontlarge {font: bold 16px "Verdana","Arial", "Helvetica"; color: #7F7F7F; text-decoration:none;}

.flashText {font: bold 14px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
.flashText2 {font: normal 14px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
.flashText3 {font: normal 10px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}


.flashText_centered {font: bold 16px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none; text-align:center;}

.formText_title {font: bold 16px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none; text-align:left;}
.formText_white {font: 16px "Verdana", "Arial", "Helvetica"; color: #FFFFFF; text-decoration:none; text-align:left;}


.header {font: bold 20px "Verdana","Arial", "Helvetica"; color: #6F6EA8; text-decoration:none;}
.headerFood {font: bold 20px "Verdana","Arial", "Helvetica"; color: #9B9B5B; text-decoration:none;}
.headerFocus {font: bold 20px "Verdana","Arial", "Helvetica"; color: #7F563A; text-decoration:none;}
.headerTake {font: bold 20px "Verdana","Arial", "Helvetica"; color: #C79D61; text-decoration:none;}
.headerTurn {font: bold 20px "Verdana","Arial", "Helvetica"; color: #A33067; text-decoration:none;}
.headerGet {font: bold 20px "Verdana","Arial", "Helvetica"; color: #559293; text-decoration:none;}
.headerManage {font: bold 20px "Verdana","Arial", "Helvetica"; color: #9C609C; text-decoration:none;}

A.TopNavFont {font: bold 8px "Verdana","Arial", "Helvetica"; color: #666666; text-decoration:none;}
A.TopNavFont:hover {font: bold 8px "Verdana","Arial", "Helvetica"; color: #15ACD7; text-decoration:none;}

A.TopNavFontOne {font: bold 8px "Verdana","Arial", "Helvetica"; color: #666666; text-decoration:none;}
A.TopNavFontOne:hover {font: bold 8px "Verdana","Arial", "Helvetica"; color: #ffffff; text-decoration:none;}


/*td shifts*/
.PrimaryNavOff {background-color:#6A7279;}
.PrimaryNavOver {background-color:#000000;}

td.TopNavSpacer {background-color:#ECECEE;}
td.TopNavSpacerOne {background-color:#ECECEE; border-bottom: 2px solid #FFFFFF;}
td.TopNavSpacerTwo {background-color:#ECECEE; border-top: 2px solid #FFFFFF;}

td.TopNavTop {background-color:#FFFFFF; border-bottom: 2px solid #FFFFFF; height:18px; cursor:hand;}
td.TopNavTopOver {background-color:#15ACD7; border-bottom: 2px solid #FFFFFF; height:18px; cursor:hand;}
td.TopNavTopOver2 {background-color:#FFFFFF; border-bottom: 2px solid #FFFFFF; height:18px; cursor:hand;}

td.TopNavBottom {background-color:#FFFFFF; height:16px; cursor:hand;}
td.TopNavBottomOver {background-color:#FFFFFF; height:16px; cursor:hand;}

td.FirstLeftNav {font: normal 12px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none; padding : 4px 10px 4px 10px; border-bottom: 1px solid #ffffff; height:22px; cursor:hand;}
td.FirstLeftNavOver {font: normal 12px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none; background-color:#1C1654;  padding : 4px 10px 4px 10px; border-bottom: 1px solid #ffffff; height:22px; cursor:hand;}
td.FirstLeftNav:hover {font: normal 12px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none; background-color:#1C1654;  padding : 4px 10px 4px 10px; border-bottom: 1px solid #ffffff; height:22px; cursor:hand;}
td.FirstLeftNavActive {background-color:#2B5886;  padding : 4px 10px 4px 10px; border-bottom: 1px solid #ffffff; height:22px;}

A.FirstLeftNavText {font: normal 12px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none; padding : 4px 10px 4px 10px; border-bottom: 1px solid #ffffff; height:22px; cursor:hand;}
A.FirstLeftNavOver {font: normal 12px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none; background-color:#1C1654;  padding : 4px 10px 4px 10px; border-bottom: 1px solid #ffffff; height:22px; cursor:hand;}

td.TopNav {padding : 4px 10px 4px 10px; border-bottom: 1px solid #999999; height:26px; cursor:hand;}
td.TopNavOver {background-color:#01004C;  padding : 4px 10px 4px 10px; border-bottom: 1px solid #999999; height:26px; cursor:hand;}

td.TopNav_rev2 {padding : 4px 10px 4px 10px; border-bottom: 1px solid #999999; height:26px; cursor:hand;}
td.TopNavOver_rev2 {background-color:#01004C;  padding : 4px 10px 4px 10px; border-bottom: 1px solid #999999; height:26px; cursor:hand;}

A.toplink_rev2 {font: bold 12px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink_rev2:hover {font: bold 12px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none;}


td.TopNav2 {height:26px; cursor:hand;}


.reward_pagetitle {font: bold 22px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
.rewarddirections {font: 10px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
.rewarddir_title {font: bold 14px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
.rewardaddress {font: 11px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}
.rewardterms {font: 9px "Verdana","Arial", "Helvetica"; color: #1C1654; text-decoration:none;}

A.toplink_rev2_mini {font: bold 8px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink_rev2_mini:hover {font: bold 8px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none;}
A.toplink2_mini {font: normal 8px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink2_mini:hover {font: bold 8px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink_mini {font: bold 8px "Verdana","Arial", "Helvetica"; color: #01004C; text-decoration:none;}
A.toplink_mini:hover {font: bold 8px "Verdana","Arial", "Helvetica"; color: #FDB812; text-decoration:none;}

td.TopNav2_mini {height:16px; cursor:hand;}
td.TopNavOver_rev2_mini {background-color:#01004C; cursor:hand;}

.twitterTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.twitterWidgetContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #99FFFF;
}
.dossierProfile {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #FFFFFF;
}
.dossierProfileMain {

	font-family: "Courier New", Courier, mono;
	font-size: 13px;
}
.dossierProfileBigger {

	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #000000;
}
